꿈을꾸는 파랑새

반응형

이번에는 보안에 중대한 보안 업데이트 1건이 보안 업데이트가 되었습니다. 해당 보안갱신인 MFSA 2013-29 이번 보안갱신은 document.execCommand()에 의해서 스크립트 콘텐츠가 동작할 때에 HTML Editor의 Use-after-free 취약성을 통한 원격코드 실행 문제부분을 해결했습니다. 기본적으로 파이어폭스 갱신하는 방법은 간단합니다. 도움말(ヘルプメニュ)->파이어폭스 정보(Firefoxについて)를 눌러주고 갱신 버전을 설치하시면 됩니다.

반응형

공유하기

facebook twitter kakaoTalk kakaostory naver band

댓글

비밀글모드